@charset "UTF-8";

section.blog {
	padding: 60px 0;
}

section.blog h2 {
	margin-bottom: 20px;
}

section.blog p.catch {
	margin-bottom: 60px;
}

section.blog .navi {
	padding: 30px 0;
}

.blogArea div.blog-main article {
	margin-bottom: 60px;
}

.blogArea div.blog-main article img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.blogArea div.blog-main article h3 {
	font-family: "Noto Serif JP", serif;
	font-size: 18px;
	font-weight: 500;
}

.blogArea div.blog-main article p {
	margin-bottom: 30px;
}

.blogArea div.blog-main article p:last-child {
	margin-bottom: 0;
}

.blogArea div.blog-main article div.head {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.blogArea div.blog-main article div.date {
	padding-right: 30px;
}

.blogArea div.blog-main article div.date time {
	font-family: "Noto Serif JP", serif;
	font-size: 18px;
}

.blogArea div.blog-side h3 {
	font-family: "Noto Serif JP", serif;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 15px;
}

.blogArea div.blog-side aside.archive {
	margin-bottom: 30px;
}

.blogArea div.blog-side aside.archive:last-child {
	margin-bottom: 0px;
}

.blogArea div.blog-side ul li a {
	display: block;
	font-size: 16px;
	padding: 15px 10px;
	border-top: 1px solid #ad8f62;
	border-left: 1px solid #ad8f62;
	border-right: 1px solid #ad8f62;
}
.blogArea div.blog-side ul li:last-child a {
	border-bottom: 1px solid #ad8f62;
}

div.image {
	background-image: url("../img/bottom_image.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 1920px;
	margin: 0 auto;
	height: 375px;
}

/* デスクトップ用 */
@media(min-width:1280px) {
	section.blog {
	padding: 90px 0;
	}
	.blogArea {
	display: flex;
	}
	.blogArea div.blog-main {
	flex: 3.5;
	margin-right: 30px;
	}
	.blogArea div.blog-side {
	flex: 1.5;
	}
}